@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&display=swap');
@import url(https://fonts.googleapis.com/earlyaccess/cwtexyen.css);
@import url('https://fonts.googleapis.com/css2?family=Righteous&display=swap');
@import url('https://fonts.googleapis.com/icon?family=Material+Icons');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.2/font/bootstrap-icons.min.css");

:root {
	--self-font1: 'Noto Serif TC', serif, "微軟正黑體","新細明體","標楷體", "Arial Unicode MS" ;
	--self-font2: 'Noto Sans TC', serif, "微軟正黑體","新細明體","標楷體", "Arial Unicode MS" ;
	--self-font3: 'cwTeXYen', serif, "微軟正黑體","新細明體","標楷體", "Arial Unicode MS" ;
	--self-font4: "微軟正黑體", 'Noto Sans TC' , "新細明體","標楷體", "Arial Unicode MS" ;
	--self-font5: 'Righteous', serif, "微軟正黑體","新細明體","標楷體", "Arial Unicode MS" ;
	--self-font6: "新細明體",'Noto Sans TC', serif, "微軟正黑體","標楷體", "Arial Unicode MS" ;
}

.wAllAlign {
	/* 防止撐開 */
	table-layout: fixed;
	/* 英文單字自動換行 */
	word-wrap: nowrap;
	/* 正常避頭尾 */
    word-break: break-all;
	/* 文字左右對齊 */
	text-align:justify;
	text-justify:inter-ideograph;
	/* CHROME 增加以下這句*/
}

::-webkit-scrollbar {
    width: 14px;
}
::-webkit-scrollbar-track {
    background: #FFF;
}
::-webkit-scrollbar-thumb {
    background: #2B2B2B;
    border-radius: 7px;
    border: 3px solid #FFF;
}
::-webkit-scrollbar-thumb:hover {
    background: #E1AA66;
}

.unSelect {
	-webkit-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
}

.iconSize15{font-size: 15px !important;}
.iconSize20{font-size: 20px !important;}
.iconSize26{font-size: 26px !important;}
.iconSize36{font-size: 36px !important;}



body {
    padding: 0px;
    margin: 0px;
}

/*********************/

.wrapper {
    height: 300px;
    background: rgba(14,32,62,1.00) url("img/tbg_op2.png") repeat-x;
    background-size: cover;
    background-size: 50% 50%;
    background-position: bottom center;
    padding-top: 0px;
    border-bottom: 10px solid rgba(219,222,231,1.00);
}
.wrapper .topcont span {
    margin-top: 25px;
    margin-bottom: 10px;
}
.wrapper .topcont h1 {
    color: white;
    font-family: var(--self-font1);
    font-size: 32px;
    font-weight: 600;
    padding-bottom: 15px;
}
.wrapper .topcont p {
    font-family: var(--self-font4);
    font-weight: 300;
    color: rgba(248,248,248,1.00);
    font-size: 16px;
}
@media (max-width: 1199px) {
    .wrapper .topcont span {
        margin-top: 25px;
        margin-bottom: 0px;
    }
    .wrapper .topcont h1 {
        font-size: 28px;
        padding-bottom: 5px;
        padding-top: 10px;
    }
    .wrapper .topcont p {
        font-size: 14px;
    }
}
@media (max-width: 767px) {
    .wrapper .topcont span {
        margin-top: 10px;
    }
    .wrapper .topcont h1 {
        font-size: 24px;
    }
    .wrapper .topcont p {
        font-size: 13px;
    }
}
@media (max-width: 575px) {
    .wrapper {
        overflow: hidden;
    }
    .wrapper .topcont {
        padding: 0px 15px;
    }
    .wrapper .topcont h1 {
        padding-bottom: 0px;
    }
}
.wrapper .topicon {
	color: #0a1e37;
	text-align: right;
}
.wrapper .topicon a {
	width: 47px;
    height: 47px;
	display: inline-block;
	background: hsla(0,0%,100%,1);
	border-radius: 0px 0px 10px 10px;
	text-align: center;
	margin: 0px 5px;
}
.wrapper .topicon a.aline {
	font-size: 26px;
    padding: 1px 10px;
    fill: rgba(19,167,18,1.00);
}
.wrapper .topicon a.atel {
	font-size: 23px;
    line-height: 42px;
    padding: 1px 10px;
    fill: rgba(27,41,69,1.00);
}
.wrapper .topicon a.aline:hover {
    fill: rgba(3,217,2,1.00);
}
.wrapper .topicon a.atel:hover {
    fill: rgba(22,117,184,1.00);
}
.wrapper .topicon a#openAd {
}
.wrapper .topicon a#openAd span {
	position: absolute;
	font-size: 13px;
	font-weight: 600;
	font-family: "Arial Unicode MS";
	color: #FFFFFF;
	background: rgba(215,25,25,1.00);
}

/*********************/


h2 {
    font-family: var(--self-font1);
    font-weight: 700 !important;
    font-size: 30px;
    padding: 20px 0px;
    color: rgba(17,60,111,1.00)!important;
}
h2 a {
    color: rgba(17,60,111,1.00)!important;
    text-decoration: none;
}
h2 a:hover {
    color: rgba(0,93,207,1.00)!important;
}
h2 a i {
    margin-right: 0px;
    margin-left: 5px;
    font-size: 20px;    
}
h2 i {
    margin-right: 15px;
}

.wrap_cont {
    padding-top: 80px;
}
/*********************/

.contMinH {
    margin: 0px 0px 60px 0px;
    font-family: var(--self-font2);
    font-weight: 500;
} 
.contArea {
    margin: 0px 0px 20px 0px;
    border-radius: 10px;
    border: 4px solid rgba(228,228,228,1.00);
}
@media (max-width: 767px) {
    .contArea {
        margin: 0px 0px 20px 0px;
        border-radius: 0px;
        border: 0px solid rgba(228,228,228,1.00);
    }
}
.contArea .contArea_title {
    height: 60px;
    position: relative;
    font-size: 18px;
    color: rgba(48,70,92,1.00);
    font-family: var(--self-font1);
    font-weight: 700;
    margin: 0px 20px !important;
} 
@media (max-width: 1199px) {
    .contArea .contArea_title {
        font-size: 16px;
        margin: 0px 10px !important;
    }
}
.contArea .contArea_title::before {
    position: absolute;
    content: "";
    background: rgba(235,235,235,1.00);
    left: 0px;
    bottom: 0px;
    width: 100%;
    height: 1px;
} 
.contArea .contArea_title .cAtt {
    line-height: 60px;
    text-align: center; 
    position: relative;
} 
.contArea .contArea_title .cAtt::before {  
    position: absolute;
    content: "";
    background: rgba(233,233,233,1.00);
    right: 0px;
    top: 15px;
    width: 1px;
    height: 30px;
} 
.contArea .contArea_title .cAtt:last-child::before { 
    width: 0px;
}

.contArea_list {
    padding-bottom: 20px;
}
.contArea_list .clist_wrap {
    border-bottom: 1px solid rgba(243,243,243,1.00);
    margin: 0px 20px !important;
    padding: 10px 0px;
}
@media (max-width: 1199px) {
    .contArea_list .clist_wrap {
        margin: 0px 10px !important;
    }
}
@media (max-width: 767px) {
    .contArea_list .clist_wrap {
        border-bottom: 0px solid rgba(243,243,243,1.00);
        margin: 0px 10px 25px 10px !important;
    }
}
.contArea_list .clist_wrap:nth-child(even) {
    background: rgba(248,248,248,1.00);
} 
@media (max-width: 767px) {
    .contArea_list .clist_wrap:nth-child(even) {
        background: rgba(255,255,255,1.00)
    } 
}
.contArea_list .clist_wrap:hover {
    background: rgba(231,232,237,1.00)
}
@media (max-width: 767px) {
    .contArea_list .clist_wrap:hover {
        background: rgba(255,255,255,1.00)
    }
}
.contArea_list .clist_wrap .clist {
    text-align: center;
    margin: 5px 0px 10px 0px;
    padding-top: 5px;
    padding-bottom: 15px;
    font-size: 20px;
}
@media (max-width: 1199px) {
    .contArea_list .clist_wrap .clist {
        font-size: 18px;
    }
}
.contArea_list .clist_wrap .clist_1 {
    text-align: left;
    font-weight: 600;
    color: rgba(35,120,25,1.00);
}
.contArea_list .clist_wrap .clist_1 span.badge {
    background: rgba(237,237,237,1.00);
    padding: 4px 7px !important;
    font-weight: 500;
    color: rgba(40,46,58,1.00);
    border: 1px solid rgba(219,219,219,1.00);
}
.contArea_list .clist_wrap .clist_2 {
    text-align: left;
    font-weight: 500;
    color: rgba(62,62,62,1.00);
}
.contArea_list .clist_wrap .clist_2 span {
    background: rgba(255,255,255,1.00);
    color: rgba(47,50,55,1.00);
    font-weight: 500;
    padding: 3px 7px 4px 7px !important;
    border: 1px solid  rgba(213,213,213,1.00);
}
.contArea_list .clist_wrap .clist_2 .clist_21 {
    font-weight: 600;
    color: rgba(10,59,106,1.00);
}
.contArea_list .clist_wrap .clist_2 .clist_21 span {
    background: rgba(43,89,152,1.00);
    color: white;
}
.contArea_list .clist_wrap .clist_2 .clist_23 {
    font-size: 18px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
}
@media (max-width: 1199px) {
    .contArea_list .clist_wrap .clist_2 .clist_23 {
        font-size: 16px;
    }
}
.contArea_list .clist_wrap .clist_2 .clist_2 {
    
}
.contArea_list .clist_wrap .clist_3 {
    font-family: var(--self-font1);
    font-weight: 700;
}
.contArea_list .clist_wrap .clist_4 {
}
.contArea_list .clist_wrap .clist_4 a {
    font-weight: 700;
}
@media (max-width: 1199px) {
    .contArea_list .clist_wrap .clist_4 a {
        padding: 4px 8px !important;
    }
}
@media (max-width: 767px) {
    .contArea_list .clist_wrap .clist_1 {
        margin-bottom: 0px;
        padding-bottom: 5px;
    }
    .contArea_list .clist_wrap .clist_2 {
        border:1px solid rgba(229,229,229,1.00);
        border-radius: 8px 8px 0px 0px;
        border-bottom: 0px;
        margin-bottom: 0px;
        background: rgba(244,244,244,1.00);
    }
    .contArea_list .clist_wrap .clist_4 {
        border:1px solid rgba(229,229,229,1.00);
        border-radius: 0px 0px 8px 8px;
        border-top: 0px;
        margin-top: 0px;
        padding: 0px 5px 5px 0px;
        text-align: right;
        background: rgba(244,244,244,1.00);
    }
}
/*********************/

.wrap_img {
    padding-bottom: 100px;
}
.wrap_img img {
    border-radius: 5px;
}

/*********************/

footer {
    /*position: fixed;
    bottom: 0px;
    margin-top:420px;*/
    width: 100%;
    background: rgba(223,223,223,1.00) url("img/tbg_op1.png") repeat-x;
    background-size: cover;
    background-size: 50% 100%;
    background-position: 0px center;
    padding-top: 50px;
    padding-bottom: 50px;
    
    color: rgba(29,43,90,1.00);
    font-family: var(--self-font2);
    font-weight: 500;
    font-size: 18px;
}
footer .footer_left {
    padding: 0 !important;
}
footer .footer_right {
    padding: 0 !important;
}
footer .f_toptitle{
    font-family: var(--self-font1);
    font-weight: 800;
    font-size: 22px;
    padding-bottom: 20px;
    padding-left: -30px;
    border-bottom: 1px solid rgba(196,203,208,1.00);
    margin-bottom: 15px;
    color: rgba(24,33,62,1.00);
}
footer .f_titl{
    padding-left: 35px;
    padding-bottom: 5px;
    position: relative;
}
footer .f_titl::before {
    position: absolute;
    content: "";
    border-radius: 4px;
    background: rgba(24,40,90,1.00);
    width: 5px;
    height: 5px;
    top: 12px;
    left: 17px;
    padding-bottom: 5px;
}
footer .f_cont {
}

@media (max-width: 1199px) {
    .footer .f_toptitle{
        font-size: 20px;
        padding-bottom: 10px;
        margin-bottom: 10px;
    }
}
@media (max-width: 991px) {
    footer .footer_right {
        padding: 30px 0px 0px 0px !important;
    }
}
@media (max-width: 767px) {
    footer .f_toptitle{
        font-size: 20px;
    }
}
@media (max-width: 575px) {
    footer {
        font-size: 16px;
    }
    footer .f_titl::before {
        top: 10px;
    }
    footer .footer_left {
        padding: 0px 40px !important;
    }
    footer .footer_right {
        padding: 30px 40px 0px 40px !important;
    }
    footer .f_cont {
        padding-left: 33px;
        padding-bottom: 10px;
    }
    
}
/*********************/

.paginationN {
  display: -ms-flexbox;
  display: flex;
  padding-left: 0;
  list-style: none;
  border-radius: 0.25rem;
}

.page-linkN {
  position: relative;
  display: block;
  padding: 0.5rem 0.75rem;
  margin-left: -1px;
  line-height: 1.25;
  color: #000000;
  background-color: #fff;
  border: 1px solid #dee2e6;
}

.page-linkN:hover {
  z-index: 2;
  color:  #000000;
  text-decoration: none;
  background-color: #E3E3E3;
  border-color: #EDE3EB;
}

.page-linkN:focus {
  z-index: 2;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(19,116,197,0.20);
}

.page-linkN:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.page-itemN:first-child .page-linkN {
  margin-left: 0;
  border-top-left-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.page-itemN:last-child .page-linkN {
  border-top-right-radius: 0.25rem;
  border-bottom-right-radius: 0.25rem;
}

.page-itemN.active .page-linkN {
  z-index: 1;
  color: #fff;
  background-color: #111;
  border-color: #111;
}

.page-itemN.disabled .page-linkN {
  color: #6c757d;
  pointer-events: none;
  cursor: auto;
  background-color: #fff;
  border-color: #dee2e6;
}

